[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Scribus in rawhide



Could someone rebuild Scribus in Rawhide?  It is dependant on a 
non-existant version of openssl.

Error: Missing Dependency: libssl.so.5()(64bit) is needed by package 
scribus
Error: Missing Dependency: libcrypto.so.5()(64bit) is needed by package 
scribus

It has been like this for at least a week.

Thanks!

-- 
"George W. Bush -- Bringing back the Sixties one Nixon at a time."


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]